
const int ledPin =  LED_BUILTIN;

void setup() {
  // set the digital pin as output:
  pinMode(ledPin, OUTPUT);
}

void loop() {

  digitalWrite(ledPin, ! digitalRead(ledPin) );   //( pinNR,   high eller low)
  delay(200); // 1000 mill sek

  taend();
  sluk();
}
